
.page
{
    background-color : #0066B2;
    background-image : none;
    margin : 0px 0px 0px 0px;
}

.header
{
    background-color : #;
    background-image : none;
}

.header td
{
    font-family : verdana;
    font-size : 12pt;
    color : #ffffff;
    font-weight : normal;
    font-style : normal;
}

.header_space
{
    height: 18px;
    width: 1920px;
}

.v_dotline
{
    background-image: url(images/v_dotline.gif?21387);
    background-color : #000000;
    width: 1px;
    height: 1px;
}

.h_dotline
{
    background-image: url(images/h_dotline.gif?7272);
    background-color : #000000;
    width: 1px;
}

.header a:link
{
    text-decoration : none;
    color : #000000;
}

.sidebar
{
    background-color: #1D476B;
    border-style : solid;
    border-color : #669dad;
    border-width : 0px;

    width : 200px;
    padding: 10px;
}

.sidebar_space
{
    height : 10px;
}

.item
{
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #2e639a;
    background-color : #aad1ff;
}

.item_title
{
    background-color: #2e639a;
    font-family: verdana;
    font-size: 12pt;
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    padding: 3px;
}

.item_content
{
    color : #000000;
    font-family : verdana;
    font-size : 12pt;
    font-weight : normal;
    font-style : normal;
    padding: 10px;
}

.item_caption
{
    color : #000000;
    font-family : verdana;
    font-size : 12pt;
    font-weight : normal;
    font-style : normal;
    padding: 10px;
}

.sidebar a:link
{
    text-decoration: none;
    color: #000000;
}

.body
{
    padding: 10px;
}

.body_text
{
    font-family : verdana;
    font-size : 12pt;
    font-weight : normal;
    font-style : normal;
    color : #000000;
}

.body_image
{
    background: #ffffff url(images/bg_body.gif?30849) no-repeat;
    width : 1075px;
    height : 983px;
}

.body_space
{
    height: 150px;
}

.v_dotline
{
    background-image: url(images/v_dotline.gif?19750);
    background-color : #000000;
    width: 1px;
    height: 1px;
}

.h_dotline
{
    background-image: url(images/h_dotline.gif?7527);
    background-color : #000000;
    width: 1px;
}

.body_text a:link
{
    text-decoration: none;
    color: #000000;
}

.footer
{
    background-color : #000000;
    background-image : none;
    height : 18px;
    width : 1600px;
}

.footer td
{
    font-family : verdana;
    font-size : 12pt;
    color : #ffffff;
    font-style : normal;
    font-weight : normal;
    padding : 3px;
}

.footer a:link
{
    text-decoration : none;
    color : #000000;
}

.footer a:hover
{
    text-decoration : none;
    color : #000000;
}

.footer a:visited
{
    text-decoration : none;
    color : #000000;
}

.menu
{
    background-color: #2E639A;
}

.menuButton, .menuButton_on
{
    padding-left: 15px;
    padding-right: 15px;
    cursor: hand;
    height: 35px;
}

.menuButton a, .menuButton_on a
{
    font-family : verdana;
    font-size : 10pt;
    font-weight : bold ;
    color : #ffffff;
    font-style : normal;
    text-decoration: none;
}

.menuButton
{
    background-color: #2E639A;
}

.menuButton_on
{
    background-color: #cf0101;
}

.menudefault
{
    background-color: #2E639A;
    width:25%;
}

.menuright
{
    background-color: #1D476B;
    width:1px;
}

.menuright_on
{
    background-color: #1D476B;
    width:1px;
}

.menuleft
{
    background-color: #1D476B;
    width:1px;
}

.menuleft_on
{
    background-color: #1D476B;
    width:1px;
}

.menu_ButtonHeight
{
    background-color: none;
    width: 0px;
    height: 35px;
}

.menu_h_space
{
    background-color : #ffffff;
    height : 1px;
}

.menudecor
{
    background: url(images/tracks.gif?5908)  ;
    width: 207px;
    height: 32px;
}

H1 { 
font-size : 20px; 
}
H2 { 
font-size : 18px; 
} 

.header p {margin-top:0px; margin-bottom:0px}
.sidebar p {margin-top:0px; margin-bottom:0px}
.body p {margin-top:0px; margin-bottom:0px}
.footer p {margin-top:0px; margin-bottom:0px}
